@echo off

echo        Assembling library modules.
echo.
\masm32\bin\ml /nologo /c /coff *.asm
\masm32\bin\lib *.obj /out:cEnumVar.lib

: The following line works as well
: \masm32\bin\link -lib "*.obj" "/out:cEnumVar.lib"

del *.obj
copy cEnumVar.lib \masm32\com\colib\cEnumVar.lib
copy cEnumVar.inc \masm32\com\include\cEnumVar.inc

echo cEnumVar.lib has been copied to the \masm32\com\colib directory
echo cEnumVar.inc has been copied to the \masm32\com\include directory
echo.
echo.
@echo off

